@charset "utf-8";
/* CSS Document */
h2.tcm_page_title {margin-bottom:24px;}

.tcm_tdm #contents h3{margin-bottom:24px;padding:8px 12px;background:#1F4E79;font-size:18px;font-weight:700;letter-spacing:0.02em;color:#FFFFFF;}

.f_banner li{width:18%;margin:8px 1%;}
.f_banner li img{width:100%;}


.tcm_tdm .tdm01_wrap ul li{padding:12px 0;border-bottom:1px dotted #C1C1C1;font-size:14px;}
.tcm_tdm .tdm01_wrap ul li a{color:#00B0F0;text-decoration:underline;}

/* === 徳島のパーク＆バスライド === */
.tdm02 .tdm02_wrap img{width:100%;}
.tdm02 .tdm02_wrap h2{margin-bottom:24px;}
.tdm02 .tdm02_wrap p.catch{margin-bottom:24px;}
.tdm02 .tdm02_wrap ul li{padding:12px 0;border-bottom:1px dotted #C1C1C1;}
.tdm02 .tdm02_wrap ul li a{color:#00B0F0;text-decoration:underline;}

/* === 経路変更の取り組み (南行き)=== */
.tcm_attempt02 .attempt_flex{justify-content:center;text-align:center;}
.tcm_attempt02 .attempt_flex .attempt_item{width:48%;}


@media screen and (max-width: 1024px) {
	.tcm_tdm .tdm01_wrap .tdm_detail_box .tdm_item{width:calc(50% - 10px);}
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 740px) {
	.f_banner li{width:31%;}
	.tcm_tdm .tdm01_wrap .tdm_detail_box .tdm_item{width:100%;margin-bottom:10px;}
	.tcm_attempt02 .attempt_flex{margin-bottom:0;}
	.tcm_attempt02 .attempt_flex .attempt_item{width:100%;}
}

@media screen and (max-width: 640px) {
	.f_banner li{width:48%;margin:12px 0;}
	
	.tcm_tdm #contents h3{font-size:17px;}
	
	.tcm_tdm .f_banner li{width:70%;}
}